fb_kick_delay "5"
fb_server_ip "need_edit"
fb_server_port "need_edit"
fb_server_name "need_edit"
fb_sql_host "need_edit"
fb_sql_user "need_edit"
fb_sql_pass "need_edit"
fb_sql_db "need_edit"
fb_sql_table "amx_bans"
fb_servers_table "amx_serverinfo"
fb_sql_log_table "amx_logs"
fb_ip_ban_time "300"
fb_showhud "0"
fb_offline_time "50"
fb_unban_self "b"
fb_unban_all "l"
fb_oldmap_players "64"
fb_bantime_access "d"
fb_adminrcon_flag "l"
fb_bantime_limit "40320"
fb_use_sql "1"
fb_nvault_clear "90"
fb_force_check "0"
fb_cachetime "5"
fb_oldkickinfo "1"
fb_logtype "1"
fb_loglevel "3"
fb_logdays "30"
fb_use_russian "1"
fb_sql_clear "300"
fb_subnet_except_ucp "0"
fb_subnet_clients "0"
fb_prefix_clients "0"
fb_rec_snet "0"
fb_rec_snet_time "300"
fb_rec_snet_count "3"
fb_rec_snet_bt "60"
fb_subnet_recheck "10"
fb_rec_snet_level "1"
fb_cachetime_kick "5"
fb_cacheonly "0"
fb_showchat "1"
fb_chatinfo "%1%[%4%Бан система%1%] Игрок [%4%%player%%1%] забанен на [%4%%lenght%%1%] с причиной [%4%%reason%%1%]"
fb_hudinfo "Игрок %player% %n%Время %lenght% Причина %reason%"
fb_hudcolor "250 250 0"
fb_hudpos "0.05 0.3"
fb_serveronly "0"
fb_confirmchat "1"
fb_locknames "1"
fb_newmenu "0"
fb_show_bb "0"
fb_noip_as_allip "1"
fb_longtime_allservers "10000"
fb_force_bantype_ip "0"
fb_no_confirm ""
fb_lock_def_time "m"
fb_customreason_first "0"
fb_customreason_flag "m"
fb_plugin_prefix "4"
fb_plugin_hprefix "0"
fb_menu_nick_addons "31"
fb_acp_admin_uid "0"
fb_kick_all_from_ip "0"
// amx_password_field "_pw"
// amx_amxadmins_table "amx_amxadmins"
// amx_admins_table "amx_admins_servers"